### Method

# Json Reader get_member_name

since: 0.14

#### Declaration [src]

    const gchar*
    json_reader_get_member_name (
      JsonReader* reader
    )

#### Description [src]

Retrieves the name of the current member.

In case of failure, the reader is set to an error state.

Available since: 0.14

#### Return value

Type: `const gchar*`

The name of the member.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.